[adsl]
usr=test
pwd=test
conn=
disc_max_wait=10
before_conn=0
after_conn=0
max_retry=3
retry_wait=5
mode=0
[sys]
daily_max=20
min_inv=10
custom_from_name=1
ip_strategy=0
page_idx=0
pick_order=1
time_out=5
auto_save=1
auto_load=1
validate=0
is_relay=0
relay_sec=10
disclaimer=1
signature=20140613083218422MqBEgsJnG2RPLZZ12URw+nNXLzRzZTm5A85d27alyY+3MoJDkqoIneBgD4/dIQAvlfYQ3iSKUt2ZIMlx2MzuhH6F0YvydqqmAeK0ci8FsukDaIgUz5X/AE0krapjMT/SuJQQJFLpU72CR9hbJazg5Pkv2bhHFYFLeCn+RGCRUjY=
netease_mode=0
qqexmail_mode=0
qqonly_online=0
popup=1
changeip_cnt=10
use_cc=0
use_bcc=0
cc_num_beg=6
cc_num_end=10
cc_resv=1
tencent_mode=0
task_type=0
auto_wait=0
auto_wait_inv=600
filter_sensitive=1
cntel_mode=0
netease_autoreply=0
filter_blacklist=0
[proxy]
orderid=
fetch_num=30
provider=2
reuse_cnt=3
max_cnt=10
min_inv=10
anonymous_enabled=0
anonymous_chkmode=0
verify_url=
verify_str=
api_url=
fail_max=5
keep_num=5
proxy_type=0
[var]
date_fmt=0
time_fmt=0
[rnd_num]
min=5
max=8
[rnd_chr]
min=5
max=8
[rnd_str]
min=5
max=8
[rnd_cn]
min=5
max=8
[rnd_mark]
min=5
max=8
[smart]
HzChs2Cht=1
HzToPinYin=1
Leetspeak=1
HzChs2Cht_ratio=10
HzToPinYin_ratio=10
Leetspeak_ratio=10
[HzChs2Cht]
ratio=10
subject=0
content=0
from_name=0
autoreply=0
[HzToPinYin]
ratio=10
subject=0
content=0
from_name=0
autoreply=0
[Leetspeak]
ratio=10
subject=0
content=0
from_name=0
autoreply=0
[misc]
receiver=78273318@qq.com
sender_uin=
sender_pwd=
addr_cnt=1
thread_cnt=3
auto_scroll=1
test_back=0
test_back_cnt=1
test_back_addr=
sender_file_del=----
sender_file_exp=1
proxy_type=0
points_buffer=0
total_succ=0
total_fail=0
[schedule]
beg=0
end=0
beg_date=2014-05-02
end_date=2014-05-02
beg_time=23:57:30
repeat=1
end_time=23:59:59

[dama]
usr=
pwd=
auto_login=0
api=0
enable=1
[smtp]
use_base64=1
custom_header=0
mail_agent=
encoding=1
use_replyto=0
replayto_list=
content_type=2
rnd_att=0
custom_att_name=0
urgent=0
txt2img_font=»ªÎÄÏ¸ºÚ,27,,0,$009F492C,DEFAULT_CHARSET
txt2img_bgcolor=$00AC29D0
txt2img_format=0
txt2img_font_rnd=1
txt2img_bgcolor_rnd=1
add_watermark=0
watermark_txt=
watermark_pos=0
watermark_offsetx=0
watermark_offsety=0
[rnd_nbsp]
min=0
max=5
[rnd_crlf]
min=0
max=5
